
Redmine - Defect #1400

Logtime info lost when there's an error updating an issue

2008-06-06 19:47 - José Campos

Status: Closed Start date: 2008-06-06

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version: 0.7.1

Description

Context:

- you update an issue

- you provide logtim info (time spent, comment and activity)

- you forget to fill a mandatory field

Problem (while the error message appears telling the mandatory field must be filled)

- time spent, comment and activity fields are now empty (DEFECT)

Associated revisions

Revision 1535 - 2008-06-14 16:10 - Jean-Philippe Lang

Fixed: Logtime info lost when there's an error updating an issue (#1400).

History

#1 - 2008-06-07 10:28 - Jean-Philippe Lang

- Target version deleted (0.7)

#2 - 2008-06-14 16:06 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.7.2

- Resolution set to Fixed

Fixed in r1535.

#3 - 2008-06-14 16:07 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1535
http://www.tcpdf.org

